Vulnerabilities (CVE)

Vendor filter

Valthbald Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2011-5030 1 Valthbald 1 Meta Tags Quick 2017-08-29 3.5
Cross-site scripting (XSS) vulnerability in the Meta tags quick module 7.x-2.x before 7.x-2.3 for Drupal allows remote authenticated users with certain permissions to inject arbitrary web script or HTML via unspecified vectors, probably related...